/*     49440 : 타이틀 텍스트      */
.title__49440__ {font-size:0; }
.title__49440__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__49440__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__49440__.style_top p {padding-top:10px;}
.title__49440__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__49440__.style_right p {padding-right:14px;}
.title__49440__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__49440__.style_bottom p {padding-bottom:12px;}
.title__49440__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__49440__.style_left p {padding-left:14px;}
.title__49440__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__49440__.style_circle1 p {padding-left:18px;}
.title__49440__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49440__.style_circle2 p {padding-left:18px;}
.title__49440__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     49441 : 지도 (직접입력)      */
.map__49441__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__49441__ p {display:none; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__49441__ .build_preview__49441__ {display:table; width:100%;}
.map__49441__ .build_preview__49441__ .inner__49441__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__49441__ .build_preview__49441__ .inner__49441__ .subject__49441__ {display:block; font-size:16px; font-weight:bold;}
.map__49441__ .build_preview__49441__ .inner__49441__ .exp_text__49441__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__49441__ iframe {height:200px;}
	.map__49441__ .build_preview__49441__ .inner__49441__ {height:200px;}
}

/*     49442 : 타이틀 텍스트      */
.title__49442__ {font-size:0; }
.title__49442__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__49442__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__49442__.style_top p {padding-top:10px;}
.title__49442__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__49442__.style_right p {padding-right:14px;}
.title__49442__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__49442__.style_bottom p {padding-bottom:12px;}
.title__49442__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__49442__.style_left p {padding-left:14px;}
.title__49442__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__49442__.style_circle1 p {padding-left:18px;}
.title__49442__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__49442__.style_circle2 p {padding-left:18px;}
.title__49442__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     49443 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__49443__ .inline_block__49443__ {display:inline-block;}
.text_wrap__49443__ .inline_block__49443__ .inner__49443__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__49443__ .inline_block__49443__ .inner__49443__ .icon__49443__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__49443__ .inline_block__49443__ .inner__49443__ .icon__49443__:before {content:'\e60e'; font-family:"icomoon_text_list";}
.text_wrap__49443__ .inline_block__49443__ .inner__49443__ .text__49443__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__49443__.s_size_75 .inline_block__49443__ .inner__49443__ .icon__49443__ {padding-right:.5em; font-size:.75em;}
.text_wrap__49443__.s_size_100 .inline_block__49443__ .inner__49443__ .icon__49443__ {padding-right:.5em; font-size:1em;}
.text_wrap__49443__.s_size_150 .inline_block__49443__ .inner__49443__ .icon__49443__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__49443__.s_size_200 .inline_block__49443__ .inner__49443__ .icon__49443__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__49443__.s_size_250 .inline_block__49443__ .inner__49443__ .icon__49443__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     49444 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__49444__ .inline_block__49444__ {display:inline-block;}
.text_wrap__49444__ .inline_block__49444__ .inner__49444__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__49444__ .inline_block__49444__ .inner__49444__ .icon__49444__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__49444__ .inline_block__49444__ .inner__49444__ .icon__49444__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__49444__ .inline_block__49444__ .inner__49444__ .text__49444__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__49444__.s_size_75 .inline_block__49444__ .inner__49444__ .icon__49444__ {padding-right:.5em; font-size:.75em;}
.text_wrap__49444__.s_size_100 .inline_block__49444__ .inner__49444__ .icon__49444__ {padding-right:.5em; font-size:1em;}
.text_wrap__49444__.s_size_150 .inline_block__49444__ .inner__49444__ .icon__49444__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__49444__.s_size_200 .inline_block__49444__ .inner__49444__ .icon__49444__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__49444__.s_size_250 .inline_block__49444__ .inner__49444__ .icon__49444__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     49445 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__49445__ .inline_block__49445__ {display:inline-block;}
.text_wrap__49445__ .inline_block__49445__ .inner__49445__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__49445__ .inline_block__49445__ .inner__49445__ .icon__49445__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__49445__ .inline_block__49445__ .inner__49445__ .icon__49445__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__49445__ .inline_block__49445__ .inner__49445__ .text__49445__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__49445__.s_size_75 .inline_block__49445__ .inner__49445__ .icon__49445__ {padding-right:.5em; font-size:.75em;}
.text_wrap__49445__.s_size_100 .inline_block__49445__ .inner__49445__ .icon__49445__ {padding-right:.5em; font-size:1em;}
.text_wrap__49445__.s_size_150 .inline_block__49445__ .inner__49445__ .icon__49445__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__49445__.s_size_200 .inline_block__49445__ .inner__49445__ .icon__49445__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__49445__.s_size_250 .inline_block__49445__ .inner__49445__ .icon__49445__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     49446 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__49446__ .inline_block__49446__ {display:inline-block;}
.text_wrap__49446__ .inline_block__49446__ .inner__49446__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__49446__ .inline_block__49446__ .inner__49446__ .icon__49446__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__49446__ .inline_block__49446__ .inner__49446__ .icon__49446__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__49446__ .inline_block__49446__ .inner__49446__ .text__49446__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__49446__.s_size_75 .inline_block__49446__ .inner__49446__ .icon__49446__ {padding-right:.5em; font-size:.75em;}
.text_wrap__49446__.s_size_100 .inline_block__49446__ .inner__49446__ .icon__49446__ {padding-right:.5em; font-size:1em;}
.text_wrap__49446__.s_size_150 .inline_block__49446__ .inner__49446__ .icon__49446__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__49446__.s_size_200 .inline_block__49446__ .inner__49446__ .icon__49446__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__49446__.s_size_250 .inline_block__49446__ .inner__49446__ .icon__49446__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     49447 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__49447__ .inline_block__49447__ {display:inline-block;}
.text_wrap__49447__ .inline_block__49447__ .inner__49447__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__49447__ .inline_block__49447__ .inner__49447__ .icon__49447__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__49447__ .inline_block__49447__ .inner__49447__ .icon__49447__:before {content:'\e616'; font-family:"icomoon_text_list";}
.text_wrap__49447__ .inline_block__49447__ .inner__49447__ .text__49447__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__49447__.s_size_75 .inline_block__49447__ .inner__49447__ .icon__49447__ {padding-right:.5em; font-size:.75em;}
.text_wrap__49447__.s_size_100 .inline_block__49447__ .inner__49447__ .icon__49447__ {padding-right:.5em; font-size:1em;}
.text_wrap__49447__.s_size_150 .inline_block__49447__ .inner__49447__ .icon__49447__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__49447__.s_size_200 .inline_block__49447__ .inner__49447__ .icon__49447__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__49447__.s_size_250 .inline_block__49447__ .inner__49447__ .icon__49447__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

